 .u-section-1 {
  min-height: 965px;
}

.u-section-1 .u-image-1 {
  min-height: 633px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/photo-1496171367470-9ed9a91ea931.jpeg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 99px 30px 107px;
}

.u-section-1 .u-text-1 {
  width: 796px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 796px;
  margin: 1px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -207px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 393px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-1 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 393px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-2 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  filter: none;
  margin: 30px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 393px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-3 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-8 {
  font-style: normal;
  margin: 20px 1px 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 393px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-4 {
  height: 93px;
  width: 93px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  --hover-color-var: #ffffffbf;
  text-transform: uppercase;
  margin: 30px calc(((100% - 1140px) / 2)  + 149px) 50px auto;
  padding: 11px 55px 12px 54px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 906px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 324px;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 324px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 312px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 309px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 660px;
  }

  .u-section-1 .u-image-1 {
    background-position: 9.07% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 180px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    width: 660px;
  }

  .u-section-1 .u-text-2 {
    width: 660px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: -297px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 760px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 160px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 520px;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 155px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 1px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: calc(((100% - 340px) / 2));
  }
}

.u-section-1 .u-layout-cell-1,
.u-section-1 .u-layout-cell-1:before,
.u-section-1 .u-layout-cell-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-layout-cell-1.u-layout-cell-1.u-layout-cell-1:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-layout-cell-1.u-layout-cell-1.u-layout-cell-1.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-layout-cell-2,
.u-section-1 .u-layout-cell-2:before,
.u-section-1 .u-layout-cell-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-layout-cell-2.u-layout-cell-2.u-layout-cell-2:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-layout-cell-2.u-layout-cell-2.u-layout-cell-2.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-layout-cell-4,
.u-section-1 .u-layout-cell-4:before,
.u-section-1 .u-layout-cell-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-layout-cell-4.u-layout-cell-4.u-layout-cell-4:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-layout-cell-4.u-layout-cell-4.u-layout-cell-4.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-layout-cell-3,
.u-section-1 .u-layout-cell-3:before,
.u-section-1 .u-layout-cell-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-layout-cell-3.u-layout-cell-3.u-layout-cell-3:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-1 .u-layout-cell-3.u-layout-cell-3.u-layout-cell-3.hover {
  transform: translateX(0px) translateY(-5px) !important;
}.u-section-2 .u-sheet-1 {
  min-height: 162px;
}

.u-section-2 .u-text-1 {
  margin: 43px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 3px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 916px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 806px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 906px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 485px;
}

.u-section-3 .u-list-1 {
  width: 1009px;
  margin: 20px auto 10px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 455px;
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-list-item-1 {
  background-image: linear-gradient(to right, rgba(42, 82, 190, 1), rgba(42, 82, 190, 0.85));
}

.u-section-3 .u-container-layout-1 {
  padding: 12px 20px;
}

.u-section-3 .u-text-1 {
  margin: 0 0 0 132px;
}

.u-section-3 .u-text-2 {
  margin: 0 0 0 132px;
}

.u-section-3 .u-icon-1 {
  width: 92px;
  height: 92px;
  background-image: none;
  margin: -92px auto 0 0;
  padding: 26px;
}

.u-section-3 .u-list-item-2 {
  background-image: linear-gradient(to right, rgba(42, 82, 190, 1), rgba(42, 82, 190, 0.85));
}

.u-section-3 .u-container-layout-2 {
  padding: 12px 20px;
}

.u-section-3 .u-text-3 {
  margin: 0 0 0 132px;
}

.u-section-3 .u-text-4 {
  margin: 0 0 0 132px;
}

.u-section-3 .u-icon-2 {
  width: 92px;
  height: 92px;
  background-image: none;
  margin: -92px auto 0 0;
  padding: 26px;
}

.u-section-3 .u-list-item-3 {
  background-image: linear-gradient(to right, rgba(42, 82, 190, 1), rgba(42, 82, 190, 0.85));
}

.u-section-3 .u-container-layout-3 {
  padding: 12px 20px;
}

.u-section-3 .u-text-5 {
  margin: 0 0 0 132px;
}

.u-section-3 .u-text-6 {
  margin: 0 0 0 132px;
}

.u-section-3 .u-icon-3 {
  width: 92px;
  height: 92px;
  background-image: none;
  margin: -92px auto 0 0;
  padding: 26px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 63px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 63px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 63px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 63px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 63px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 63px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 591px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 130px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 130px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-icon-1 {
    margin-top: -92px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -92px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -92px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 426px;
  margin-bottom: 0;
}

.u-section-4 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 25px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 361px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-4 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 369px;
  height: 354px;
  margin: 0 -16px 0 auto;
}

.u-section-4 .u-image-1 {
  width: 309px;
  height: 288px;
  --radius: 30px;
  transform-origin: center center;
  object-position: 47.77% 50%;
  transform: translateX(-50%) translateY(-50%) rotate(346.13deg);
}

.u-section-4 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-4 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 369px;
  height: 354px;
  margin: 0 -16px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 309px;
  height: 288px;
  --radius: 30px;
  transform-origin: center center;
  object-position: 0% 50%;
  transform: translateX(-50%) translateY(-50%) rotate(346.13deg);
}

.u-section-4 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-4 .u-rotation-parent-3 {
  animation-timing-function: ease;
  width: 369px;
  height: 354px;
  margin: 0 -16px 0 auto;
}

.u-section-4 .u-image-3 {
  width: 309px;
  height: 288px;
  --radius: 30px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(346.13deg);
}

.u-section-4 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-4 .u-rotation-parent-4 {
  animation-timing-function: ease;
  width: 369px;
  height: 354px;
  margin: 0 -16px 0 auto;
}

.u-section-4 .u-image-4 {
  width: 309px;
  height: 288px;
  --radius: 30px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(346.13deg);
}

.u-section-4 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-4 .u-rotation-parent-5 {
  animation-timing-function: ease;
  width: 369px;
  height: 354px;
  margin: 0 -16px 0 auto;
}

.u-section-4 .u-image-5 {
  width: 309px;
  height: 288px;
  --radius: 30px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(346.13deg);
}

.u-section-4 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-4 .u-rotation-parent-6 {
  animation-timing-function: ease;
  width: 369px;
  height: 354px;
  margin: 0 -16px 0 auto;
}

.u-section-4 .u-image-6 {
  width: 309px;
  height: 288px;
  --radius: 30px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(346.13deg);
}

.u-section-4 .u-container-layout-7 {
  padding: 0 10px;
}

.u-section-4 .u-rotation-parent-7 {
  animation-timing-function: ease;
  width: 369px;
  height: 354px;
  margin: 0 -16px 0 auto;
}

.u-section-4 .u-image-7 {
  width: 309px;
  height: 288px;
  --radius: 30px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(346.13deg);
}

.u-section-4 .u-container-layout-8 {
  padding: 0 10px;
}

.u-section-4 .u-rotation-parent-8 {
  animation-timing-function: ease;
  width: 369px;
  height: 354px;
  margin: 0 -16px 0 auto;
}

.u-section-4 .u-image-8 {
  width: 309px;
  height: 288px;
  --radius: 30px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(346.13deg);
}

.u-section-4 .u-container-layout-9 {
  padding: 0 10px;
}

.u-section-4 .u-rotation-parent-9 {
  animation-timing-function: ease;
  width: 369px;
  height: 354px;
  margin: 0 -16px 0 auto;
}

.u-section-4 .u-image-9 {
  width: 309px;
  height: 288px;
  --radius: 30px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(346.13deg);
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 161px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 161px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-rotation-parent-1 {
    width: 320px;
    height: 307px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 268px;
    height: 250px;
  }

  .u-section-4 .u-rotation-parent-2 {
    width: 320px;
    height: 307px;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    width: 268px;
    height: 250px;
  }

  .u-section-4 .u-rotation-parent-3 {
    width: 320px;
    height: 307px;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    width: 268px;
    height: 250px;
  }

  .u-section-4 .u-rotation-parent-4 {
    width: 320px;
    height: 307px;
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    width: 268px;
    height: 250px;
  }

  .u-section-4 .u-rotation-parent-5 {
    width: 320px;
    height: 307px;
    margin-right: 0;
  }

  .u-section-4 .u-image-5 {
    width: 268px;
    height: 250px;
  }

  .u-section-4 .u-rotation-parent-6 {
    width: 320px;
    height: 307px;
    margin-right: 0;
  }

  .u-section-4 .u-image-6 {
    width: 268px;
    height: 250px;
  }

  .u-section-4 .u-rotation-parent-7 {
    width: 320px;
    height: 307px;
    margin-right: 0;
  }

  .u-section-4 .u-image-7 {
    width: 268px;
    height: 250px;
  }

  .u-section-4 .u-rotation-parent-8 {
    width: 320px;
    height: 307px;
    margin-right: 0;
  }

  .u-section-4 .u-image-8 {
    width: 268px;
    height: 250px;
  }

  .u-section-4 .u-rotation-parent-9 {
    width: 320px;
    height: 307px;
    margin-right: 0;
  }

  .u-section-4 .u-image-9 {
    width: 268px;
    height: 250px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 665px;
}

.u-section-5 .u-text-1 {
  margin: 23px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  margin-bottom: 50px;
  margin-top: 21px;
}

.u-section-5 .u-repeater-1 {
  --gap: 18px;
  grid-auto-columns: calc(33.3333% - 12px);
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 455px;
}

.u-section-5 .u-list-item-1 {
  --radius: 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-5 .u-icon-1 {
  width: 78px;
  height: 78px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 11px auto 0;
  padding: 12px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 9px auto 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 30px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-5 .u-icon-2 {
  width: 78px;
  height: 78px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 11px auto 0;
  padding: 12px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-text-7 {
  margin: 9px auto 0;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 30px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-5 .u-icon-3 {
  width: 78px;
  height: 78px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 11px auto 0;
  padding: 12px;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-text-10 {
  margin: 9px auto 0;
}

.u-section-5 .u-text-11 {
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 12px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    min-height: 375px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 862px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 764px;
}

.u-section-6 .u-text-1 {
  margin: 42px auto 0;
}

.u-section-6 .u-text-2 {
  width: 784px;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1087px;
  margin: 77px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  --radius: 50px;
  min-height: 496px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 6px;
}

.u-section-6 .u-icon-1 {
  width: 130px;
  height: 130px;
  background-image: none;
  margin: -37px auto 0;
  padding: 26px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 32px 11px 0;
}

.u-section-6 .u-text-4 {
  margin: 7px auto 0;
}

.u-section-6 .u-text-5 {
  margin: 36px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  --radius: 50px;
  min-height: 496px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 19px;
}

.u-section-6 .u-icon-2 {
  width: 130px;
  height: 130px;
  background-image: none;
  margin: -36px auto 0;
  padding: 26px;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 32px auto 0;
}

.u-section-6 .u-text-7 {
  margin: 7px auto 0;
}

.u-section-6 .u-text-8 {
  margin: 35px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 496px;
  --radius: 50px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 29px;
}

.u-section-6 .u-icon-3 {
  width: 130px;
  height: 130px;
  background-image: none;
  margin: -37px auto 0;
  padding: 26px;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 32px auto 0;
}

.u-section-6 .u-text-10 {
  margin: 6px auto 0;
}

.u-section-6 .u-text-11 {
  font-weight: 400;
  margin: 41px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-6 .u-text-3 {
    width: 193px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 429px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 429px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1203px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  filter: none;
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 747px;
}

.u-section-7 .u-image-1 {
  filter: none;
  width: 542px;
  height: 649px;
  box-shadow: 5px 5px 20px 0 rgba(255,255,255,0.4);
  --radius: 20px;
  margin: 38px auto 0 28px;
}

.u-section-7 .u-text-1 {
  margin: -632px 55px 0 auto;
}

.u-section-7 .u-text-2 {
  margin: 12px 137px 0 auto;
}

.u-section-7 .u-text-3 {
  margin: 29px 59px 0 628px;
}

.u-section-7 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  --hover-color-var: #ffffffbf;
  filter: none;
  margin: 30px 59px 60px 628px;
  padding: 11px 55px 11px 54px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    inset: auto;
  }

  .u-section-7 .u-text-1 {
    margin-top: -808px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 487px;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 0;
    margin-left: 487px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-3 {
    margin-left: 267px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 267px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 646px;
    margin-left: 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: -767px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 87px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 87px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 407px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -528px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 86px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1120px;
}

.u-section-8 .u-list-1 {
  margin-bottom: 0;
  margin-top: 30px;
}

.u-section-8 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 910px;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 9px auto 0;
}

.u-section-8 .u-text-1 {
  margin: 11px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-8 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 9px auto 0;
}

.u-section-8 .u-text-3 {
  margin: 11px auto 0;
}

.u-section-8 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-8 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 9px auto 0;
}

.u-section-8 .u-text-5 {
  margin: 11px auto 0;
}

.u-section-8 .u-text-6 {
  margin: 10px 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 10px 9px;
}

.u-section-8 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 9px auto 0;
}

.u-section-8 .u-text-7 {
  margin: 11px auto 0;
}

.u-section-8 .u-text-8 {
  margin: 10px 0 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 10px 9px;
}

.u-section-8 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 9px auto 0;
}

.u-section-8 .u-text-9 {
  margin: 11px auto 0;
}

.u-section-8 .u-text-10 {
  margin: 10px 0 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 10px 9px;
}

.u-section-8 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 9px auto 0;
}

.u-section-8 .u-text-11 {
  margin: 11px auto 0;
}

.u-section-8 .u-text-12 {
  margin: 10px 0 0;
}

.u-section-8 .u-container-layout-7 {
  padding: 10px 9px;
}

.u-section-8 .u-icon-7 {
  width: 64px;
  height: 64px;
  margin: 9px auto 0;
}

.u-section-8 .u-text-13 {
  margin: 11px auto 0;
}

.u-section-8 .u-text-14 {
  margin: 10px 0 0;
}

.u-section-8 .u-container-layout-8 {
  padding: 10px 9px;
}

.u-section-8 .u-icon-8 {
  width: 64px;
  height: 64px;
  margin: 9px auto 0;
}

.u-section-8 .u-text-15 {
  margin: 11px auto 0;
}

.u-section-8 .u-text-16 {
  margin: 10px 0 0;
}

.u-section-8 .u-container-layout-9 {
  padding: 10px 9px;
}

.u-section-8 .u-icon-9 {
  width: 64px;
  height: 64px;
  margin: 9px auto 0;
}

.u-section-8 .u-text-17 {
  margin: 11px auto 0;
}

.u-section-8 .u-text-18 {
  margin: 10px 0 0;
}

.u-section-8 .u-container-layout-10 {
  padding: 10px 9px;
}

.u-section-8 .u-icon-10 {
  width: 64px;
  height: 64px;
  margin: 9px auto 0;
}

.u-section-8 .u-text-19 {
  margin: 11px auto 0;
}

.u-section-8 .u-text-20 {
  margin: 10px 0 0;
}

.u-section-8 .u-container-layout-11 {
  padding: 10px 9px;
}

.u-section-8 .u-icon-11 {
  width: 64px;
  height: 64px;
  margin: 9px auto 0;
}

.u-section-8 .u-text-21 {
  margin: 11px auto 0;
}

.u-section-8 .u-text-22 {
  margin: 10px 0 0;
}

.u-section-8 .u-container-layout-12 {
  padding: 10px 9px;
}

.u-section-8 .u-icon-12 {
  width: 64px;
  height: 64px;
  margin: 9px auto 0;
}

.u-section-8 .u-text-23 {
  margin: 11px auto 0;
}

.u-section-8 .u-text-24 {
  margin: 10px 0 0;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  --hover-color-var: #2a52becc;
  text-transform: uppercase;
  margin: 30px auto 60px;
  padding: 15px 30px 15px 29px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 750px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1293px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}